@media (max-width: 1310px){
	.navItems>ul>li>a{
		padding: 0 32px!important;
	}
}
@media (max-width: 1200px){
	.navItems>ul>li>a{
		padding: 0 12px!important;
	}
}
@media (max-width: 1023px){
	.navItems>ul>li>a{
		padding: 0 7px!important;
	}
}
@media (max-width: 800px){
	.navItems>ul>li>a{
		padding: 1.5em 5%!important;
	}
}
